 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/bf4ee3dba920cc7b285e58d46fbcb8b5cde97da82c93b75ffa25a2f284a209c5663d5af7be8f512281e3f0ccf6eb2059df371d5a8ef45f95a6fb00_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

.u-section-1 .u-text-1 {
  font-family: Tajawal-ExtraBold;
  font-size: 6.25rem;
  line-height: 1;
  font-weight: 400;
  margin: 74px 0 0 70px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  width: 667px;
  margin: 25px auto 0 47px;
}

.u-section-1 .u-text-2 {
  font-size: 2rem;
  font-family: Tajawal-Bold;
  margin: 41px 47px 0 128px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-family: Tajawal-Bold;
  margin: 324px auto 60px 0;
  padding: 16px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 315px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    height: 8px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.125rem;
    margin-top: 123px;
  }

  .u-section-1 .u-line-1 {
    width: 182px;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 171px;
    margin-bottom: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-2 .u-group-1 {
  min-height: 326px;
  width: 915px;
  height: auto;
  margin: 74px 94px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-family: Tajawal-ExtraBold;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 615px;
  object-position: 61.43% 0%;
  background-position: 100% 0%;
  width: 1140px;
  margin: 20px auto 0 -10px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -307px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 446px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 46px auto 0 0;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-family: Tajawal-Bold;
  margin: 40px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-style: italic;
  font-family: Tajawal-Medium;
  margin: 20px 0 40px;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 450px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 46px auto 0 20px;
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-family: Tajawal-Bold;
  font-size: 2.125rem;
  margin: 46px 10px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-style: italic;
  font-family: Tajawal-Medium;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 479px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  background-image: none;
  margin: 46px auto 0 0;
  padding: 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-family: Tajawal-Bold;
  margin: 40px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  font-style: italic;
  font-family: Tajawal-Medium;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-2 .u-group-1 {
    width: 723px;
    margin-right: 26px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-image-1 {
    height: 507px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -199px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-2 .u-group-1 {
    width: 554px;
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-image-1 {
    height: 388px;
    width: 720px;
    margin-top: 46px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -80px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 52px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 52px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 40px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 570px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 54px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1987px;
  }

  .u-section-2 .u-group-1 {
    width: 519px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -422px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1986px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -110px;
    margin-bottom: 81px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 887px;
}

.u-section-3 .u-shape-1 {
  width: 888px;
  background-image: none;
  height: 521px;
  margin: 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 183px;
  width: 800px;
  margin: -453px auto 0 170px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-3 .u-text-1 {
  line-height: 1;
  font-family: Tajawal-Bold;
  margin: 10px 0 0;
}

.u-section-3 .u-line-1 {
  width: 48px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 27px 0 17px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 544px;
}

.u-section-3 .u-image-1 {
  width: 334px;
  height: 400px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-2 {
  width: 326px;
  min-height: 178px;
  background-image: none;
  height: auto;
  margin: -64px 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 552px;
}

.u-section-3 .u-image-2 {
  width: 334px;
  height: 400px;
  object-position: 50% 15.43%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-3 {
  width: 326px;
  min-height: 180px;
  background-image: none;
  height: auto;
  margin: -68px 0 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 8px 0 40px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 12px 0;
}

.u-section-3 .u-text-6 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 29px 12px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 544px;
  background-image: none;
}

.u-section-3 .u-image-3 {
  width: 334px;
  height: 400px;
  object-position: 50% 0.18%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 290px;
  min-height: 178px;
  background-image: none;
  height: auto;
  margin: -64px 0 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-7 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-shape-1 {
    width: 732px;
  }

  .u-section-3 .u-group-1 {
    width: 660px;
    margin-left: 140px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-line-1 {
    width: 40px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 68px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    width: 275px;
  }

  .u-section-3 .u-group-2 {
    width: 269px;
    margin-top: -66px;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-3 .u-image-2 {
    width: 275px;
  }

  .u-section-3 .u-group-3 {
    width: 269px;
    margin-top: -66px;
    height: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 585px;
  }

  .u-section-3 .u-image-3 {
    width: 275px;
  }

  .u-section-3 .u-group-4 {
    width: 269px;
    margin-top: -66px;
    height: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-7 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-shape-1 {
    width: 561px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-3 .u-line-1 {
    width: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    width: 207px;
    height: 261px;
    margin-top: 1px;
  }

  .u-section-3 .u-group-2 {
    width: 206px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-image-2 {
    width: 207px;
    height: 261px;
    margin-top: 1px;
  }

  .u-section-3 .u-group-3 {
    width: 206px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    width: 207px;
    height: 261px;
    margin-top: 1px;
  }

  .u-section-3 .u-group-4 {
    width: 206px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2168px;
  }

  .u-section-3 .u-shape-1 {
    width: 526px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-line-1 {
    width: 28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-3 .u-image-1 {
    width: 420px;
    height: 464px;
    margin-top: 0;
  }

  .u-section-3 .u-group-2 {
    width: 425px;
    margin: -130px auto 1px 116px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 608px;
  }

  .u-section-3 .u-image-2 {
    width: 420px;
    height: 470px;
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    width: 389px;
    margin-top: -136px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 40px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-image-3 {
    width: 420px;
    height: 420px;
    margin-top: 30px;
  }

  .u-section-3 .u-group-4 {
    width: 425px;
    margin: -130px auto 1px 116px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 40px;
    padding-right: 38px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2181px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    min-height: 226px;
    width: 289px;
    margin-top: -475px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-line-1 {
    width: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-3 .u-image-1 {
    width: 280px;
    height: 440px;
  }

  .u-section-3 .u-group-2 {
    width: 306px;
    margin: -106px 0 0 auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-3 .u-image-2 {
    width: 280px;
    height: 440px;
  }

  .u-section-3 .u-group-3 {
    width: 289px;
    margin-top: -106px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 24px;
    padding-right: 22px;
  }

  .u-section-3 .u-image-3 {
    width: 280px;
    height: 440px;
    margin-top: 0;
  }

  .u-section-3 .u-group-4 {
    width: 306px;
    margin: -106px 0 0 auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1109px;
}

.u-section-4 .u-group-1 {
  width: 888px;
  background-image: none;
  height: 521px;
  min-height: 521px;
  margin: 20px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 183px;
  width: 800px;
  margin: 68px auto 0 44px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-4 .u-text-1 {
  line-height: 1;
  font-family: Tajawal-Bold;
  font-size: 4.5rem;
  margin: 17px 0 0;
}

.u-section-4 .u-line-1 {
  width: 48px;
  height: 3px;
  transform-origin: right center 0;
  margin: 5px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 27px 0 17px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 32px -126px -506px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/df1d6086d15aa3a52f3669d7eb1dbb74a7730bc85c01ebb41a9c7eecfa1006fd0465b31c5d08fc4ef45a66cadb44cf98624c753ed0b313b8d9bad8_1280.jpg");
  background-position: 50% 50%;
  min-height: 372px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 372px;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/photo-1765516469361-f4bd614fa926.jpeg");
  background-position: 50% 50%;
  min-height: 372px;
  background-size: cover;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 372px;
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-image-3 {
  min-height: 372px;
  background-image: url("images/7a87ba352876f5acff6f6b311bcce176d8b268de30a32d2abde6f7de9344d75a52945ca628db486ecdd4cf583d4e67ae5f92b426ae0c8b8c09b510_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 372px;
  --radius: 10px;
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-line-1 {
    width: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-layout-cell-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-group-2 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-line-1 {
    width: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 235px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 235px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 235px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2554px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-group-2 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-line-1 {
    width: 28px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 529px;
  }

  .u-section-4 .u-image-2 {
    min-height: 529px;
  }

  .u-section-4 .u-image-3 {
    min-height: 529px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1589px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1509px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-line-1 {
    width: 24px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: -501px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 333px;
  }

  .u-section-4 .u-image-2 {
    min-height: 333px;
  }

  .u-section-4 .u-image-3 {
    min-height: 333px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 501px;
}

.u-section-5 .u-shape-1 {
  height: 359px;
  width: 532px;
  background-image: none;
  margin: 71px 0 0 608px;
}

.u-section-5 .u-group-1 {
  min-height: 371px;
  width: 1030px;
  margin: -359px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 25px;
  padding-right: 25px;
}

.u-section-5 .u-text-1 {
  font-family: Tajawal-Bold;
  font-size: 4.5rem;
  margin: 35px 35px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-family: Tajawal-Bold;
  margin: 0 70px 0 0;
}

.u-section-5 .u-line-1 {
  height: 200px;
  transform-origin: center bottom 0px;
  margin: -292px 1136px 92px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 439px;
    margin-left: 501px;
  }

  .u-section-5 .u-group-1 {
    width: 849px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    margin-right: 936px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: 336px;
    margin-left: 384px;
  }

  .u-section-5 .u-group-1 {
    width: 651px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-line-1 {
    margin-right: 716px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    height: 366px;
    width: 252px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 373px;
    width: 488px;
    margin-top: -373px;
    margin-left: 26px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-line-1 {
    width: 8px;
    margin-top: -273px;
    margin-right: auto;
    margin-bottom: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-5 .u-shape-1 {
    height: 628px;
    width: 292px;
    margin-top: 509px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 628px;
    width: 292px;
    margin-top: -628px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 45px;
  }

  .u-section-5 .u-line-1 {
    transform-origin: center bottom;
    margin-top: -628px;
    margin-bottom: 60px;
    margin-left: 24px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 581px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1002px;
  margin: 0 auto;
}

.u-section-6 .u-image-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/photo-1615840287214-7ff58936c4cf.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-family: Tajawal-Bold;
  margin: 49px auto 0;
}

.u-section-6 .u-form-1 {
  height: 415px;
  margin: 33px 30px 0;
}

.u-section-6 .u-label-1 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
}

.u-section-6 .u-input-1 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
}

.u-section-6 .u-input-2 {
  font-family: Tajawal-Bold;
  font-size: 1.125rem;
}

.u-section-6 .u-input-3 {
  font-family: Tajawal-Bold;
  text-transform: uppercase;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  font-weight: 700;
  font-family: Tajawal-Bold;
  padding: 17px 0 19px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5625rem;
  font-weight: 700;
  font-family: Arial, sans-serif;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 852px;
  }

  .u-section-6 .u-image-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 314px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 626px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 388px;
    background-size: cover;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.375rem;
  }
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Bold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}